import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.shop.product.comment.reply.list,
    method: 'get',
    params,
  })
}
export function listCommentReply(params) {
  return request({
    url: URL.shop.product.comment.reply.listCommentReply,
    method: 'get',
    params,
  })
}
export function doEdit(data) {
  return request({
    url: URL.shop.product.comment.reply.edit,
    method: 'post',
    data,
  })
}
